#!/bin/sh
# $Id: false.sh,v 1.1 2001/10/04 19:41:47 cubbi Exp $
TESTPROG=`pwd`/../bin/false

# Test 0: check if it exists
if test -f $TESTPROG; then

# Test 1: check if it returns true
 if $TESTPROG; then
  echo "FAIL: false did not return false"
 else
  echo "PASS: false"
 fi

else
 echo "SKIP: $TESTPROG does not exist"
fi
